{
  "name": "listavailable",
  "version": "1.0.0",
  "description": "An example project for listing all available Ganglion boards available to be connected over bluetooth",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:mindlab.space/node_sdk/setup-guide-ganglion.git"
  },
  "keywords": [
    "mindlab",
    "ganglion",
    "openbci",
    "bci"
  ],
  "author": "Steven Collins <steven.collins@carboncollins.uk>",
  "license": "MIT",
  "dependencies": {
    "@openbci/ganglion": "^2.0.0"
  }
}
